Contents

# Programming with LibreOffice Basic

Ovo je mjesto gdje ćete pronaći glavne informacije o radu sa makroima i LibreOffice Basic.

## Basics

Ovaj odjeljak o osnovama rada sa LibreOffice Basic.

## Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Integrated Development Environment (IDE)

Ovaj odjeljak opisuje integrirano razvojno okruženje za LibreOffice Basic.

## Document Event-Driven Macros

This section describes how to assign scripts to application, document or form events.